<?php

namespace App\Http\Controllers\Student;

use App\Http\Controllers\Controller;
use App\Models\CbtClass;
use Illuminate\Http\Request;

class CbtClassController extends Controller
{
    public function index()
    {
        $classes = CbtClass::all();
        return view('student.classes.index', compact('classes'));
    }

    public function show(CbtClass $cbtClass)
    {
        $cbtClass->load('questionSets');
        return view('student.classes.show', compact('cbtClass'));
    }
}
